@media (min-width: 768px) {
	input#FNameTB {
    width: 40%;
	font-size: 18px;
}
input#LNameTB {
    width: 40%;
	font-size: 18px;
}
input#CompanyTB {
    width: 40%;
	font-size: 18px;
}
input#EmailTB {
    width: 40%;
	font-size: 18px;
}
input#PhoneTB {
    width: 40%;
	font-size: 18px;
}
input#IndustryTB {
    width: 40%;
	font-size: 18px;
}
textarea#CommentsTB {
    width: 83%;
	font-size: 18px;
}
body{
margin-left: 5%;
}
span#RequiredFieldValidator_PhoneTB {
    font-weight: bold;
    color: red;
}
span#RequiredFieldValidator_FNameTB {
	font-weight: bold;
    color: red;
}
span#RequiredFieldValidator1 {
	font-weight: bold;
    color: red;
}
span#RequiredFieldValidator2 {
	font-weight: bold;
    color: red;
}
span#RequiredFieldValidator_EmailTB {
	font-weight: bold;
    color: red;
}

}

@media (max-width: 650px) {
	input#FNameTB {
    width: 100%;
	font-size: 18px;
}
input#LNameTB {
    width: 100%;
	font-size: 18px;
}
input#CompanyTB {
    width: 100%;
	font-size: 18px;
}
input#EmailTB {
    width: 100%;
	font-size: 18px;
}
input#PhoneTB {
    width: 100%;
	font-size: 18px;
}
input#IndustryTB {
    width: 100%;
	font-size: 18px;
}
textarea#CommentsTB {
    width: 100%;
	font-size: 18px;
}

}